PDA

View Full Version : Classic OS question



DebB
15th December 2008, 09:58 AM
Hey, I upgraded my powerpc 5400 from OS 8.6 to OS 9.2. Now, most of the programs don't work (perhaps I have overtaxed it - I get error type 1). Can I revert to the old system folder? I can't seem to find it anywhere..... Or must I reinstall the OS from scratch (I don't have disks)?

I have downloaded the free System 7.3 but it is in 19 parts!!! (floppy images) I put them all on a CD... can I use this like a system disk and do a clean install from startup?

Ta
Deb

leon
15th December 2008, 10:09 AM
How did you get 9.2 onto it? Did you use that OS9Helper program? Maybe something went wrong.
From mucking around with System 9 etc. usually when I upgrade something it chucks the previous system into an Old systems folder.

DebB
15th December 2008, 10:42 AM
I didn't use a helper application.... and I was looking for the old system folder, but it isn't there like I thought it would be too.....

Rats!
Deb

leon
15th December 2008, 11:10 AM
The 5400 doesn't support OS 9.2 or vice versa. Maybe that is where your problems are stemming from. I can't get OS 9.2 to install on my 5500 without using a helper application to hack the installer first.

Personally I would attempt wiping the HDD and starting again.
I have had issues with trying to install software that is supposed to be on floppy disk that I have put on a CD. The first disk will install fine, but when it asks for the 2nd floppy it always looks in the floppy drive and won't let me select the second image from the CD. System then usually hangs.

I'd try and get my hands on an OS 8 or 9 retail disk if I were you.

stevejay
15th December 2008, 11:17 AM
The first disk will install fine, but when it asks for the 2nd floppy it always looks in the floppy drive and won't let me select the second image from the CD. System then usually hangs.

Load all the floppy images onto a spare drive, double click each image to mount it (ie 15 disks mounted), then run the installer on the mounted disk 1.

leon
15th December 2008, 11:22 AM
Just realised that you downloaded 7.3
The 5400 has a minimum requirement of 7.5.3 (system enabler 410) or 7.5.5

Wally
15th December 2008, 11:23 AM
I'd stick with 8.6.

Its the most stable out of that lot.

Wally

harryb2448
15th December 2008, 12:12 PM
Trust you have the Mac OS 8.6 install CD to do a clean erase and install as OS 9.2 is supported by G3 machines?

rpjallan
15th December 2008, 12:18 PM
How did you install OS 9.2 if you didn't use a helper? I would try using OS 9 Helper to reinstall 9.2 first of all...